body {background-color:#ffffff;background-image:none;color:#333333;}
/*h1 {background-color:#333333;color:#fdc689;}*/
h1 {background-color:#343a40;color:white;}
h1.noimage {background-image:none;color:#f7931e;}
/* h1.admin {background-image:url("../images/locked-padlock.svg");} */
/*h1.settings {background-image:url("../images/locked-padlock.svg");}*/
h1.upArrow {background-image:url("../images/icons/up-arrow.svg");}
h1.downArrow {background-image:url("../images/icons/down-arrow.svg");}
div.H1 {background-color:#343a40;color:white;}
div.H1 label{color:white;}
button.h1Btn {background-color:transparent;color:white;}
h2 {color:#333333;}
h2.form {background-color: #dddddd; padding: 5px 10px 2px 10px; margin-bottom:0; border-top-left-radius: 3px; border-top-right-radius: 3px;}
.formBorder {border-top:none; border:3px solid #dddddd; padding:5px; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px;}
h2.alt {color:#1a75bc;}
h3 {color:#124165;}
a {color:#1a75bc;}
a:hover {color:#90acd9;}
hr {background-color:transparent;border-color:#888888;}
textarea {background-color:#ffffff;}
textarea:disabled {background-color:#ffffff;color:#bbbbbb;border-color:#bbbbbb;}
.welcomeLinks a {color:#dddddd;}
.welcomeLinks a:hover {color:#ffffff;}
#sidebar-wrapper {background-color:#dddddd;}
.headerLinks a {color:#dddddd;}
#footer a {color:#ffffff;}
a.submit {background-color:#f7931e;color:white;}
a.submit:hover {background-color:#faa74a;}
a.smallSubmit {background-color:#7d829e;color:white;}
a.smallSubmit:hover {background-color:#43577b;}
/* #switchAliasForm {border-color:#5588c7;background-color:#5588c7;}
#switchAliasForm label {color:#ffffff;}
#switchAliasForm select {color:#333333;} */
.ofpDropDownForm {border-color:#124165;}
.ofpDropDownForm select {color:#124165;}
.dropMenuDiv {display:flex;}
.dropMenuDiv .dropMenuNow {cursor:pointer;border-color:#DDDDDD;background-color:#BBBBBB;background-image:url("images/icons/down-arrow-white.svg");background-repeat:no-repeat;background-position:right;}
.dropMenuDiv .sub-menu {border-color:#DDDDDD;background-color:#CCCCCC;}
.dropMenuDiv .sub-menu:hover {background-color:#BBBBBB;}
.dropMenuDiv .menuTitle {border-color:#DDDDDD;background-color:#DDDDDD;}
#loginPopup {background-color:#f3f4f5;color:#333333 !important;box-shadow:rgba(45,54,59,0.5) 0px 1px 4px;}
#loginPopup a {color:#1a75bc;}
#loginPopup h1 {background-color:#43577b;color:#ffffff;}
#mobileLoginPopup {background-color:#f3f4f5;box-shadow:rgba(45,54,59,0.5) 0px 1px 4px;color:#333333;}
#mobileLoginPopup a {color:#1a75bc;}
#mobileLoginPopup h1 {background-color:#43577b;color:#ffffff;}
a.mainmenulink {background-color:#124165;border-color:#ffffff;color:#ffffff;}
a.mainmenulink:hover {background-color:#43577b;}
.mypick {color:#124165;}
.myPool {border-bottom-color:#124165;}
.myPool .poolName {color:#153E67;}
.myPool .poolImage {color:#153E67;}
.myPool .customImage {border-color:#124165;}
.footerlinks {text-align:left;}
.footerlinks a {color:#ffffff;}
.footerlinks a:hover {color:#bbbbbb;}
.copyright {color:#000000;}
#sidebar h1 {background-color:#6c757d;color:#ffffff;}
#sidebar .header2 {color:#888888;}
#sidebar .lc_box {border-color:#888888;color:#333333;background-color:#f9f9f9;}
#sidebar h2 {background-color:#124165;color:#ffffff;}
#sidebar h2.action {background-color:#f7931e;}
#sidebar h2.alert {background-color:#ffffff;}
#sidebar label {color:#000000;}
.poolinfo .poolid {background-color:#5588c7;color:#ffffff;}
.lc_image {background-color:inherit;}
.lc_image .imgUploadBtn {background-color:rgba(0,0,0,.3);color:#ffffff;}
.lc_image .imgUploadBtn:hover {color:#f7931e;}
/*.switchPool {border-color:#ffffff;color:#ffffff;}*/
/*.switchPool .downArrow {background-image:url('../images/icons/down-arrow-white.svg'); background-color:#5588c7;}*/
/*.switchPool .poolLinks a {color:#dddddd;}*/
.noDropDown .poolID {background-image:none !important;}
/*.switchPool .poolList {background-color:#ffffff;border-color:#333333;}
.switchPool .poolList a {color:#888888;}
.switchPool .poolList a:hover {color:#333333;background-color:#dddddd;}
.switchPool a.poolactive {border-color:#bbbbbb;}
.switchPool a.poolactive1 {border-color:#1a75bc;}
.switchPool a.poolactive0 {border-color:#f7931e;}*/
#loginform_home label.infield {color:#888888;}
#loginform_home input[type="text"] {background-color:#ffffff;color:#000000;border-color:#dddddd;}
#loginform_home input[type="password"] {background-color:#ffffff;color:#000000;border-color:#dddddd;}
#loginform_mob label {color:#dddddd;}
#loginform_mob label.infield {color:#888888;}
#loginform_mob input[type="submit"] {background-color:#7d829e;color:#ffffff;border-color:#7d829e;}
#tblheader {background-color:#124165;border-bottom-color:#ffffff;color:#ffffff;}
.view {color:#888888;}
.view label {font-size:10px;}
.view_m {color:#888888;}
th.msgHdr {background-color:#124165 !important;background-image:url(../images/table_bkgd_2.png);color:#ffffff;}
tbody.msgBkgd {background-color:#eeeeee !important;}
.replytopbrdr {border-color:#dddddd;}
.threadtopbrdr {border-color:#bbbbbb;}
td.thread {color:#1a75bc;}
td.reply {color:#f7931e;}
td.replychrono {color:#f7931e;}
.replymsg {color:#333333;}
.reply_button {background-color:transparent !important;background-image:url(../images/reply_button.png);color:#ffffff;}
a.msgDelete:link {background-color:transparent !important;background-image:url(../images/delete_button.png);color:#ffffff;}
a.msgDelete:hover {background-color:transparent !important;background-image:url(../images/delete_button_hover.png);}
.delete_button {color:#ffffff;}
div.thread {color:#1a75bc;}
span.timestamp {color:#888888;}
span.replyto {color:#1a75bc;}
.threadmsg {color:#000000;}
.msg_txtButton {background-color:#dddddd;color:#000000;}
table.messageContainer {border-color:#000000 !important;}
td.messageSubmitBar {background-color:#ffffff;border-color:#333333;}
.msgSubmitButton {background-color:#ffffff;background-image:url(../images/msg_submit.png);border-color:#bbbbbb;box-shadow:inset 0px 0px 8px 0px rgba(128, 128, 128, .2);color:#124165;webkit-box-shadow:inset 0px 0px 8px 0px rgba(128, 128, 128, .2);}
.msgSubmitButton:hover {border-color:#dddddd;color:#f7931e;}
.msgCancelButton {background-color:#ffffff;background-image:url(../images/msg_cancel.png);border-color:#bbbbbb;box-shadow:inset 0px 0px 8px 0px rgba(128, 128, 128, .2);color:#f7931e;webkit-box-shadow:inset 0px 0px 8px 0px rgba(128, 128, 128, .2);}
.msgCancelButton:hover {border-color:#dddddd;color:#124165;}
#messagebox_msg {background-color:#eeeeee;}
#messagebox_msg h1 {background-image:none;}
#messageCell {background-color:#f7931e !important;background-image:url(../images/table_bkgd_1.png);color:#ffffff;}
span.note {color:#124165;}
.messagebox {background:#dddddd;background:linear-gradient(to bottom, #ffffff 0%,#eeeeee 100%);background:-moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%);background:-ms-linear-gradient(top, #ffffff 0%,#eeeeee 100%);background:-o-linear-gradient(top, #ffffff 0%,#eeeeee 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee));background:-webkit-linear-gradient(top, #ffffff 0%,#eeeeee 100%);border-color:#bbbbbb;filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );}
.messagebox p {color:#000000;}
.messagebox h1 {background-color:transparent;background-image:none;color:#333333;border-bottom:none;}
.messagebox h1 div.msgSwitch {background-image:url('../images/expandablemsg_r.png');color:#888888;}
.messagebox h1.congrats {background-color:transparent;background-image:url('../images/congrats.png');color:#124165;border-bottom:none;}
.messagebox h1.alert {background-color:transparent;background-image:url('../images/alert.png');color:#124165;border-bottom:none;}
.messagebox h1.error {background-color:transparent;background-image:url('../images/error.png');color:#124165;border-bottom:none;}
.messagebox h1.warning {background-color:transparent;background-image:url('../images/alert.png');color:#124165;border-bottom:none;}
.messagebox h1.instructions {background-color:transparent;background-image:url('../images/alert.png');color:#124165;border-bottom:none;}
.messagebox h2 {color:#124165;}
.messagebox h3 {color:#ffffff;}
#loginAlerts {background-color:#ffffff;box-shadow:4px 4px 4px #333333;background-color:#ffffff;}
#loginAlerts .alertTitle {background-color:#faa74a;color:#ffffff;}
#loginAlerts .alertList {background-color:#eeeeee;}
.loginAlert {border-color:#1a75bc;background-color:#ffffff;}
#flashPopupWindow, #ofpPopUp {box-shadow:4px 4px 4px #222222;background-color:#ffffff;}
#flashPopupWindowTitleBar, .ofpPopUpTitleBar {background-color:#43577b;color:#ffffff;}
#flashPopupWindowClose, .ofpPopUpOK {color:#ffffff;}
#siteOverlay {background-color:black;filter:alpha(opacity=50);}
#wvProgIndicator {border:10px solid #dddddd;border-top:10px solid #1a75bc;}
#tosWindow {border-color:#000000;}
#tosWindowContent {background-color:#ffffff;filter:alpha(opacity=100);khtml-opacity:1.0;moz-opacity:1.0;opacity:1.0;}
#tosWindowTitle {background-color:#f7931e;color:#ffffff;}
#tosWindowClose {color:white;}
.link1, .button1, input[type="submit"], input[type="button"] {background-color:#007bff;color:#ffffff;}
.link1:hover, .button1:hover, input[type="submit"]:hover, input[type="button"]:hover {opacity:0.9;color:#ffffff;}
/* .link1:disabled, .button1:disabled, input[type="submit"]:disabled, input[type="button"]:disabled {background-color:#dddddd;border-color:#888888;color:#888888;} */
.link2, .button2 {background-color:#1a75bc;color:#ffffff;background-image:url(../images/icons/right-arrow-white.svg);}
.link2:hover, .button2:hover {background-color:#5588c7;color:#ffffff;background-image:url(../images/icons/right-arrow-white.svg);}
.link2:disabled, .button2:disabled {background-color:#bbbbbb;color:#dddddd;}
a.button6 {background-color:#dddddd;border-color:#bbbbbb;color:#bbbbbb;}
a.button6:hover {background-color:#faa74a;border-color:#f7931e;color:#ffffff;}
a.button6_selected {background-color:#faa74a;border-color:#f7931e;color:#ffffff;}
a.button6_selected:hover {background-color:#faa74a;border-color:#f7931e;color:#ffffff;}
div.setupWizard {border-color:#f7931e;}
div.setupWizard .title {color:#124165;}
div.setupWizard .next {color:#124165;}
div.setupWizard .detail {color:#000000;}
div.setupWizard .pageno {color:#124165;}
.navButton {background-color: #dddddd;}
.navButton:hover, #wizardNavButtonPanel .selected, #tourNavButtonPanel .selected {background-color: #F7931E;}
.tourtitle {background-color:#124165;color:#ffffff;}
.tourblurb {background-color:#eeeeee;color:#124165;}
#tournav a:hover {color:#124165;}
#tournav a.mytourpage {background-color:#90acd9;border-color:#ffffff;color:#ffffff;}
.screenshotbox {background-color:#dddddd;border-color:#bbbbbb;}
div.tourNav.selected {background-color:#dddddd;}
div.tourNav a {color:#888888;}
div.tourNav.selected a {color:#888888;}
div.s8 {background-color:#dddddd;}
span.s8Loss {background-color:#f7931e;color:#ffffff;}
span.s8Team {color:#333333;}
span.s8Win {background-color:#1a75bc;}
.quickpick a {background-color:#124165;border-color:#000000;color:#ffffff;}
.quickpick a:hover {background-color:#43577b !important;color:#ffffff;}
.helpbtn a {background-color:#124165;border-color:#000000;color:#ffffff;}
.helpbtn a:hover {background-color:#43577b !important;color:#ffffff;}
.cat {color:#124165;}
.faqheading {border-bottom-color:#f7931e;}
.faqheading a {color:#124165;}
a.faqlink {color:#124165;}
.managernote {border-color:#ffffff;}
.managernote th {background-color:#888888;border-bottom-color:#ffffff;color:#ffffff;}
.managernote td {background-color:#dddddd;border-bottom-color:#ffffff;color:#333333;}
.managernote td.down a.expand {background-image:url('../images/minus.png');color:#888888;}
.managernote td.right a.expand {background-image:url('../images/plus.png');color:#888888;}
form.std0, form.std1 {color:#333333;}
form.std0 h2, form.std1 h2 {background:#dddddd;border-color:#bbbbbb;color:#124165;}
form.std0 h3, form.std1 h3 {background:#eeeeee;}
input[type="text"], input[type="password"] {border-color:#bbbbbb;}
input[type="text"]:focus, input[type="password"]:focus {border-color:#1a75bc !important;box-shadow:inset 0px 0px 4px 0px #90acd9;webkit-box-shadow:inset 0px 0px 4px 0px #90acd9;}
input[type="text"]:disabled {background-color:white;color:#bbbbbb;}
form.std0 div.formContent, form.std1 div.formContent {background:#eeeeee;background:linear-gradient(to bottom, #ffffff 0%,#eeeeee 100%);background:-moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%);background:-ms-linear-gradient(top, #ffffff 0%,#eeeeee 100%);background:-o-linear-gradient(top, #ffffff 0%,#eeeeee 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee));background:-webkit-linear-gradient(top, #ffffff 0%,#eeeeee 100%);border-color:#bbbbbb;}
form.std1 label, form.std0 label {color:#124165;}
form.std1 label.help_req, form.std0 label.help_req {background-image:url('../images/required.png');}
form.std1 label.req, form.std0 label.req {background-image:url('../images/required.png');}
div.formContent hr {border-top-color:#bbbbbb;}
span.req {background-image:url('../images/required.png');}
input.invalidField {border-color:#f7931e !important;box-shadow:inset 0px 0px 4px 0px rgba(247, 147, 30, .6);webkit-box-shadow:inset 0px 0px 4px 0px rgba(247, 147, 30, .6);}
form div.formContent table td.label {color:#124165;}
a.tab {background-color:#dddddd;border-color:lightgray;color:#124165;}
a.tab.selected {background-color:#ffffff;border-color:lightgray;color:#124165;}
.tabpane {background-color:#ffffff;border-color:lightgray;}
table.std th {background-color:#124165;color:#ffffff;}
table.std td.divider {background-color:#f7931e;color:#ffffff;}
table.results caption {color:#124165;}
table.results th {background-color:#124165;border-color:#dddddd;color:#ffffff;}
table.results th a {color:#ffffff;}
table.results td {border-color:#dddddd;}
table.results .sub-th {color:#ffffff;}
table.results .th2 {color:#000000;}
table.input th {background-color:#124165;border-bottom-color:#7d829e;color:#ffffff;}
table.input th a {color:#faa74a !important;}
table.input th a:hover {color:#fdc689 !important;}
table.input th.row {background-color:#bbbbbb;color:#000000;}
table.input .sub-th {color:#ffffff;}
table.input td {background-color:#dddddd;border-bottom-color:#ffffff;color:#000000;}
table.survivor {border-right-color:#dddddd;}
table.survivor div.key {border-color:#bbbbbb;}
table.survivor th {border-bottom-color:#dddddd;border-left-color:#ffffff;color:#ffffff;}
table.survivor th a {color:#ffffff;}
table.survivor th.sps1 {background-color:#f7931e !important;color:#ffffff;}
table.survivor th.sps2 {background-color:#1a75bc !important;color:#ffffff;}
table.survivor td {background-color:transparent;border-color:#dddddd;}
.spsx {background-color:#bbbbbb !important; color: #bbbbbb !important;}
.spsCncl {background-color:Black !important; color: White !important;}
.spsNotIn {background-color:#f7931e !important;color:#ffffff;}
.spsIn {background-color:#1a75bc !important;color:#ffffff;}
.sps1 {background-color:#f7931e !important;color:#ffffff;}
.sps2 {background-color:#1a75bc !important;color:#ffffff;}
.s00000 {color:#1a75bc;}
.s00001 {background-image:url('../images/ManagerPick.png');color:#1a75bc;}
.s00100 {background-image:url('../images/AutoPick.png');color:#1a75bc;}
.s01000 {color:#f7931e;}
.s01100 {background-image:url('../images/AutoPick.png');color:#f7931e;}
.s01010,.s00010 {background-image:url('../images/Revived.png');color:#f7931e;}
.s01110,.s00110 {background-image:url('../images/Autopick_Revived.png');color:#f7931e;}
.s11000,.s11010 {background-color:#dddddd !important;color:#f7931e;}
.s11100 {background-color:#dddddd !important;background-image:url('../images/AutoPick.png');color:#f7931e;}
.s00101 {background-image:url('../images/ManagerPick_AutoPick.png');color:#1a75bc;}
.s01001 {background-image:url('../images/ManagerPick.png');color:#f7931e;}
.s01101 {background-image:url('../images/ManagerPick_AutoPick.png');color:#f7931e;}
.s01011,.s00011 {background-image:url('../images/ManagerPick_Revived.png');color:#f7931e;}
.s01111,.s20111,.s00111 {background-image:url('../images/ManagerPick_Autopick_Revived.png');color:#f7931e;}
.s11001,.s11011,.s10001,.s10011 {background-color:#dddddd !important;background-image:url('../images/ManagerPick.png');color:#f7931e;}
.s11101,.s11111,.s10101 {background-color:#dddddd !important;background-image:url('../images/ManagerPick_AutoPick.png');color:#f7931e;}
.s20000 {color:#000000;}
.s20100 {background-image:url('../images/Autopick.png');color:#000000;}
.s20001,.s20011 {background-image:url('../images/ManagerPick.png');color:#000000;}
.s20101,.s20111 {background-image:url('../images/ManagerPick_Autopick.png');color:#000000;}
.s200001 {background-image:url('../images/backup.jpg');}
.s000001 {background-image:url('../images/backup.jpg');color:#1a75bc;}
.s010001 {background-image:url('../images/backup.jpg');color:#f7931e;}
.s110001 {background-color: #dddddd !important;background-image:url('../images/backup.jpg');color:#f7931e;}
.s200011 {background-image:url('../images/manager_backup.jpg');}
.s000011 {background-image:url('../images/manager_backup.jpg');color:#1a75bc;}
.s010011 {background-image:url('../images/manager_backup.jpg');color:#f7931e;}
.s110011 {background-image:url('../images/manager_backup.jpg');color:#f7931e;}
.s010101 {background-image:url('../images/revive_backup.jpg');color:#f7931e;}
.s000101 {background-image:url('../images/revive_backup.jpg');color:#f7931e;} /* jcc added */
.s000111 {background-image:url('../images/manager_backup_revive.jpg');color:#f7931e;}
.s000000 {color:#1a75bc;}
.s000010 {background-image:url('../images/ManagerPick.png');color:#1a75bc;}
.s001000 {background-image:url('../images/AutoPick.png');color:#1a75bc;}
.s010000 {color:#f7931e;}
.s011000 {background-image:url('../images/AutoPick.png');color:#f7931e;}
.s010100,.s000100 {background-image:url('../images/Revived.png');color:#f7931e;}
.s011100,.s001100 {background-image:url('../images/Autopick_Revived.png');color:#f7931e;}
.s110000,.s110100 {background-color:#dddddd !important;color:#f7931e;}
.s111000 {background-color:#dddddd !important;background-image:url('../images/AutoPick.png');color:#f7931e;}
.s001010 {background-image:url('../images/ManagerPick_AutoPick.png');color:#1a75bc;}
.s010010 {background-image:url('../images/ManagerPick.png');color:#f7931e;}
.s011010 {background-image:url('../images/ManagerPick_AutoPick.png');color:#f7931e;}
.s010110,.s000110 {background-image:url('../images/ManagerPick_Revived.png');color:#f7931e;}
.s011110,.s201110,.s001110 {background-image:url('../images/ManagerPick_Autopick_Revived.png');color:#f7931e;}
.s110010,.s110110,.s100010,.s100110 {background-color:#dddddd !important;background-image:url('../images/ManagerPick.png');color:#f7931e;}
.s111010,.s111110,.s101010 {background-color:#dddddd !important;background-image:url('../images/ManagerPick_AutoPick.png');color:#f7931e;}
.s200000 {color:#000000;}
.s201000 {background-image:url('../images/Autopick.png');color:#000000;}
.s200010,.s200110 {background-image:url('../images/ManagerPick.png');color:#000000;}
.s201010,.s201110 {background-image:url('../images/ManagerPick_Autopick.png');color:#000000;}
.sps00 {color:#000000;}
.sps01 {color:red;}
.sps3 {color:#000000;}
.sps4 {color:#1a75bc;}
.sps5 {color:#1a75bc;}
.sps6 {background-color:#dddddd !important;color:#f7931e;}
.sps7 {background-color:#888888 !important;color:#ffffff;}
.sps8 {background-color:#888888 !important;color:#ffffff;}
.sps10 {color:blue;}
.spsbye {border-left-color:#1a75bc !important;border-right-color:#1a75bc !important;color:#1a75bc;text-align:center !important;}
.sautopick {background-color:#90acd9 !important;border-left-color:#f7931e !important;border-right-color:#f7931e !important;}
.spnotin {background-color:#f7931e !important;border-color:#dddddd;}
.spelim {background-color:#f7931e !important;border-color:#dddddd;color:#f7931e;}
.spelim_summary {background:#f9ac53;background:-moz-linear-gradient(top, #f9ac53 1%, #f7931e 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,#f9ac53), color-stop(100%,#f7931e));background:-webkit-linear-gradient(top, #f9ac53 1%,#f7931e 100%);background:-o-linear-gradient(top, #f9ac53 1%,#f7931e 100%);background:-ms-linear-gradient(top, #f9ac53 1%,#f7931e 100%);background:linear-gradient(to bottom, #f9ac53 1%,#f7931e 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9ac53', endColorstr='#f7931e',GradientType=0 );color:#f7931e;}
.spwin {background-color:#1a75bc !important;border-color:#dddddd;color:#ffffff;}
.spwin_summary {background:#2b5b8c;background:-moz-linear-gradient(top, #2b5b8c 1%, #163e67 60%, #0b345f 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,#2b5b8c), color-stop(60%,#163e67), color-stop(100%,#0b345f));background:-webkit-linear-gradient(top, #2b5b8c 1%,#163e67 60%,#0b345f 100%);background:-o-linear-gradient(top, #2b5b8c 1%,#163e67 60%,#0b345f 100%);background:-ms-linear-gradient(top, #2b5b8c 1%,#163e67 60%,#0b345f 100%);background:linear-gradient(to bottom, #2b5b8c 1%,#163e67 60%,#0b345f 100%);color:#ffffff;filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b5b8c', endColorstr='#0b345f',GradientType=0 );}
.spIn {background-color:#90acd9 !important;border-color:#dddddd;color:#000000;}
.spIn_summary {background-color:#ccc;background-image:url('../images/highlight_diagLines0.png');color:#ffffff;}
.stp00000 {color:#000000;}
.stp00001 {background-image:url('../images/ManagerPick.png');color:#000000;}
.stp00100 {background-image:url('../images/AutoPick.png');color:#000000;}
.stp01000 {background-color:#dddddd !important;color:#f7931e;}
.stp01100 {background-color:#dddddd !important;background-image:url(../images/Autopick.png);color:#f7931e;}
.stp01010 {background-color:#dddddd !important;background-image:url(../images/ManagerPick.png);color:#f7931e;}
.stp00101 {background-image:url(../images/ManagerPick_Autopick.png);color:#ffffff;}
.stp00011 {background-image:url(../images/ManagerPick.png);color:#000000;}
.stp01001 {background-color:#dddddd !important;background-image:url(../images/ManagerPick.png);color:#f7931e;}
.stp00111 {background-image:url(../images/ManagerPick_Autopick_Revived.png);color:#f7931e;}
.stp01 {color:#f7931e !important;}
.stp01011 {background-color:#dddddd !important;background-image:url(../images/ManagerPick.png);color:#f7931e;}
.stp01101 {background-color:#dddddd !important;background-image:url(../images/ManagerPick_Autopick.png);color:#f7931e;}
.stp01111 {background-color:#dddddd !important;background-image:url(../images/ManagerPick_Autopick.png);color:#f7931e;}
.stp10 {color:#1a75bc !important;}
.stp10000 {color:#1a75bc;}
.stp10001 {background-image:url(../images/ManagerPick.png);color:#1a75bc;}
.stp10010 {background-image:url(../images/Revived.png);color:#f7931e;}
.stp10011 {background-image:url(../images/ManagerPick_Revived.png);color:#f7931e;}
.stp10100 {background-image:url(../images/Autopick.png);color:#1a75bc;}
.stp10101 {background-image:url(../images/ManagerPick_Autopick.png);color:#1a75bc;}
#tourneyPicks {border-color:#bbbbbb;}
#tourneyPicks tr.tHeader td {background-color:#bbbbbb;color:#124165;}
#tourneyPicks tr.tHeader td a {color:#124165;}
#tourneyPicks td {background-color:#dddddd;}
#square td {border-color:#000000;}
#square td.thisSquare {background-color:#5588c7;}
#square td.hide {background-color:transparent;}
.code {border-color:#000000;}
.autopick {background-color:#1a75bc;color:#ffffff;}
.managerpick {background-color:#124165;color:#ffffff;}
.updated {background-color:#f7931e;color:#ffffff;}
.revived {background-color:#5588c7 !important;color:#ffffff;}
.earlybird {background-color:DarkGreen;color:#ffffff;}
.mulligan {background-color:#faa74a;color:#000000;}
div.helpicon {background-image:url('../images/help.png') !important;}
.help_alert {background-color:#dddddd;border-color:#000000;}
.help_alertTitleBar {background-color:#f7931e;color:#ffffff;}
.help_alertClose {color:#ffffff;}
a.button3 {background-color:#1a75bc;color:#ffffff;}
a.button3:hover {background-color:#5588c7;color:#ffffff;}
a.button3.disabled {background-color:#bbbbbb;color:#ffffff;}
.button4, .button4_s, .button4_s:hover {background-color:#f7931e;color:#ffffff;}
.button4:hover {background-color:#dddddd;color:#888888;}
.button5 {background-color:#dddddd;color:#888888;}
.button5_s {background-color:#f7931e;color:#ffffff;}
.button5:hover, .button5_s:hover {background-color:#f7931e;color:#ffffff;}
.spoton {color:#124165;}
.further {color:#333333;}
.sooner {color:#f7931e;}
a.spoton {background-image:url('../images/spoton_checkmark.png');color:#124165;}
a.further {background-image:none;color:#124165;}
a.sooner {background-image:none;color:#f7931e;}
.lppoolformats {background:transparent;color:#124165;}
.lppoolformats td.pooltype {background-color:transparent;border-bottom-color:#124165;border-left-color:#124165;border-top-color:#124165;}
.lppoolformats div.title {color:#124165;}
.lppoolformats span.pooltitle {color:#124165;}
.lppoolformats td.buttoncell {background-color:transparent;border-bottom-color:#124165;border-right-color:#124165;border-top-color:#124165;}
.lppoolformats tr.pooltype {background-color:#ffffff;background-image:url(../images/pooltype_bkgd.png);}
.lppoolformats tr.pooltype:hover {background-color:#dddddd;background-image:url(../images/pooltype_bkgd_hover.png);}
.pooltypes, .subtitle {color:#1a75bc;}
.adminnote {color:#124165;}
/*.alert {background-image:url('../images/alert.png');color:#124165;font-size:16px;}*/
.alertmsg {border-color:#f7931e;}
.aliasEntries {color:#124165;}
.checked0 {color:transparent;}
.checked1 {background-image:url('../images/spoton_checkmark.png') !important;color:transparent;}
.clicked {background-color:#f7931e;color:#ffffff;}
.clicked:hover {background-color:#f7931e;color:#ffffff;}
table.colFilter {background-color:#ffffff;}
table.colFilter td.keyed {background-color:#dddddd;}
.congrats {background-image:url('../images/congrats.png');color:#124165;}
#DesktopSiteButton {background-image:url(../images/icons/desktop-ltGray.svg);}
#DesktopSiteButton:hover {background-image:url(../images/icons/desktop-white.svg);color:#ffffff;}
div.dialog_bottom {background-image:url(../images/msg_bottom.png);}
div.dialog_middle {background-image:url(../images/msg_middle.png);}
.error {background-image:url('../images/error.png');color:#124165;}
.fcWin {background-image:none;color:#1a75bc !important;}
.fcLoss {background-image:none;color:#f7931e !important;}
.fcAlert {color:#f7931e !important;}
.fcCongrats {color:#1a75bc !important;}
ul.featuring li {color:#124165;list-style-image:url(../images/list.png);}
.getstarted {background-color:#ffffff;border-color:#dddddd;}
.getstarted p {color:#000000;}
.getstarted h1 {background-color:#124165;background-image:none;color:#ffffff;}
span.helpicon {background-image:url('../images/help.png') !important;}
.hidden {display:none !important;}
.highlightrow {background-image:url(../images/highlight_diagLines0.png) !important;color:#000000;}
.highlightrow1 {background-image:url(../images/highlight_diagLines1.png) !important;color:#000000;}
.highlightrow2 {
	background-color: hsla(45, 100%, 51%,0.3) !important;
	/*background-color:#ffc107 !important;*/
	/*background:linear-gradient(to right, rgb(255, 193, 7, 0.3) 0%, #ffffff 100%) !important;*/
	color:#000000;}
.highlightrow3 {background-image:url(../images/highlight_diagLines3.png) !important;color:#000000;}
div.horizontalBarChartContainer {background-color:transparent;}
#HyperlinkPanel td {background-color:#dddddd;}
ul.list1 li {color:#124165;list-style-image:url(../images/list.png);}
.matchuptable {border-color:#000000;}
.matchuptable td {border-color:#000000;}
.matchuptable th {border-color:#000000;}
#message {color:#000000;}
#MobileSiteButton {background-image:url(../images/icons/mobile-ltGray.svg);}
#MobileSiteButton:hover {background-image:url(../images/icons/mobile-white.svg);color:#ffffff;}
.myalias {background-color:#bbbbbb !important;}
.myid {background-image:url(../images/highlight_diagLines0.png) !important;}
.notpaid {color:#000000;}
.notpaid a {color:#000000;}
.paid {color:#000000;}
.paid a {color:#000000;}
.paid0 {background-color:#f7931e !important;color:#ffffff;}
.paid1 {background-color:#1a75bc !important;color:#ffffff;}
.pt:hover {background-color:#faa74a;color:#ffffff;}
.sampletext {background-color:#dddddd;}
.status1 {background-color:#ffffff;background-image:none;color:#000000;}
.status2 {background-color:#ffff88;background-image:none;color:#000000;}
.status3 {background-color:#ffff00;background-image:none;color:#000000;}
.status4 {background-color:#ff8888;background-image:none;color:#000000;}
.status5 {background-color:#ff0000;background-image:none;color:#ffffff;}
.status6 {background-color:#000000;background-image:none;border-color:#ffffff;color:#ffffff;}
.stdChecked {background-color:#bbbbbb;}
.testimonial {background-color:#ffffff;border-color:#bbbbbb;box-shadow:4px 4px 16px 0px #eeeeee;color:#333333;moz-box-shadow:4px 4px 16px 0px #eeeeee;webkit-box-shadow:4px 4px 16px 0px #eeeeee;}
div.trash_top {background-image:url('../images/trash_top.png');}
.warning {background-image:url('../images/alert.png');color:#124165;}
.weekselector {background:#eeeeee;background:-moz-linear-gradient(top, #eeeeee 0%, #ffffff 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #ffffff));background:-webkit-linear-gradient(top, #eeeeee 0%, #ffffff 100%);background:-o-linear-gradient(top, #eeeeee 0%, #ffffff 100%);background:-ms-linear-gradient(top, #eeeeee 0%, #ffffff 100%);background:linear-gradient(top, #eeeeee 0%, #ffffff 100%);border-color:#dddddd;color:#bbbbbb;filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0 );}
.weekbutton {background-image:url(../images/progressBtn.png);color:#bbbbbb;}
.weekbutton_s {background-image:url(../images/progressBtn_s.png);color:#eeeeee;}
.weekbutton:hover, .weekbutton_s:hover {background-image:url(../images/progressBtn_s.png);color:#ffffff;}
.ad728_90 {background-color:#eeeeee;}
.ad300_90 {background-color:#eeeeee;}
.ad300_250 {background-color:#eeeeee;}
.ad300_300 {background-color:#eeeeee;}
.bg5 {background-color:#90acd9;}
a.helplink {color:#1a75bc;}
.kp_pw01 {background-color:#fdc689 !important;color:#ffffff !important;}
.kp_pw10 {background-color:#90acd9 !important;color:#ffffff !important;}
.kp_pw00 {background-color:#888888 !important;color:#ffffff !important;}
.kp_pw {color:#124165;}
.notes {color:#5588c7 !important;}
.picked {background-color:#90acd9;color:#000000;}
.pickedplayer {background-image:url(../images/pickedplayer.png);}
.joiningmsg {background-color:#5588c7;color:#ffffff;}
.joiningmsg a {color:#f7931e;}
.joiningmsg a:hover {color:#f7931e;}
.timeleft {background-color:#f7931e;color:white;}
.timeleft #countdown {color:#124165;}
.box {border-color:black;}
table.messages th {background-color:#124165;border-color:#dddddd;color:White;}
table.messages td {border-bottom-color:#dddddd;}
table.poolwide th a {color:#dddddd;}
table.poolwide th {border-color:#dddddd;}
table.poolwide tr.spreads th {background-color:#dddddd;color:#124165;}
table.poolwide td {border-color:#dddddd;}
table.poolwide td.picksin {color:#1a75bc;}
table.poolwide td.picksnotin {color:#f7931e;}
table.poolwide tr.summarycount {background-color:#dddddd;color:#124165;}
table.poolwide tr.summarycount td {border-color:#bbbbbb;}
tr.invalidspread td {background-color:#f7931e;}
.adminmsg {color:#f7931e;}
.review a {color:#124165;}
.review a:visited {color:#124165;}
.u279187 {color:#888888;}
.u80,.u43173,.u803561 {color:#f7931e;}
td.reply,td.replychrono,td.thread {color:#124165;}
th.sortable {background-image:none;}
.link3 {background-color:#124165;background-image:url(../images/link_triangle2.png);box-shadow:inset 0px 0px 12px 0px rgba(0, 0, 0, .5);color:#ffffff;webkit-box-shadow:inset 0px 0px 12px 0px rgba(0, 0, 0, .5);}
.link3:hover {background-color:#43577b;color:#ffffff;}
.link4 {background-color:#ffffff;background-image:url(../images/link_triangle2_hover.png);border-color:#bbbbbb;box-shadow:inset 0px 0px 8px 0px rgba(128, 128, 128, .2);color:#f7931e;webkit-box-shadow:inset 0px 0px 8px 0px rgba(128, 128, 128, .2);}
.link4:hover {background-color:#ffffff;border-color:#dddddd;color:#124165;}
.required {color:#f7931e !important;}
table.homepage th {background-color:#43577b;border-right-color:#ffffff;color:#ffffff;}
table.homepage td {border-right-color:white;}
table.homepage {border-bottom-color:#dddddd;border-top-color:#dddddd;}
table.homepage td.topline {border-top-color:#dddddd;}
table.homepage td.bottomline {border-bottom-color:#dddddd;}
table.bigtable {border-color:black;}
table.setpicksheet td {border-top-color:#dddddd;border-bottom-color:#dddddd;}
table.setpicksheet th {border-color:#43577b;}
table.recordmatchup th {border-bottom-color:#888888;color:#888888;}
.setpicksheet_date {background-color:#eeeeee;}
.setpicksheet_picked {background-color:transparent;background-image:url(../images/highlight_diagLines3.png);}
h1.poolpage {background-image:none;color:#124165;}
.banner_container {background-color:#000000;}
h2.landingpage {color:#124165;}
.pooldescription {background-color:#000000;box-shadow:0px 0px 3px 3px rgba(0, 0, 0, 1);webkit-box-shadow:0px 0px 3px 3px rgba(0, 0, 0, 1);}
span.banner {color:#f7931e;}
.pooldescription p.tile {color:#f7931e;}
.w1h1 div.rightarrow {background-image:url(../images/pooltype_arrow.png);color:#ffffff;}
.w2h1 div.rightarrow {background-image:url(../images/pooltype_arrow.png);color:#ffffff;}
.w3h1 div.rightarrow {background-image:url(../images/pooltype_arrow.png);color:#ffffff;}
.pooldescription h1 {background-image:none;}
.pooldescription h1, .pooldescription p {background-color:#000000;color:#ffffff;}
.lp_pooldescription {background-color:#000000;box-shadow:0px 0px 3px 3px rgba(0, 0, 0, 1);webkit-box-shadow:0px 0px 3px 3px rgba(0, 0, 0, 1);}
.lp_pooldescription h1, .lp_pooldescription p {background-color:transparent;color:#ffffff;}
.lp_pooldescription h1 {background-image:none;}
.lp_pooldescription p {color:#f7931e;}
.lp_pooldescription ul {color:#ffffff;}
.stpnotin {background-color:#bbbbbb;}
td.notin {background-color:#bbbbbb;}
th.paidcol {color:#000000;}
th.action {background-color:#124165 !important;}
td.action {background-color:#124165 !important;}
th.toppicks {background-color:#888888 !important;}
th.toppicks a {color:#dddddd !important;}
th.toppicks a:hover {color:#bbbbbb !important;}
th.used {background-color:#1a75bc;color:#ffffff;}
td.used {background-color:#90acd9;color:#000000;}
span.used {background-color:#90acd9;color:#000000;}
.L {color:navy;}
.L0 {color:red;}
.L1 {color:blue;}
.L2 {color:#630063;}
.L3 {color:red;}
.L4 {color:#ff66cc;}
.L5 {color:#ff99cc;}
.L6 {color:#ffccff;}
.trash {color:#f7931e;}
.s01 {color:#f7931e !important;}
tr.highlightrow td.s01 {color:#ffffff !important;}
.s00 {color:#000000;}
.s10 {color:#1a75bc !important;}
.s3 {color:#f7931e !important;}
.out {background-color:#888888 !important;}
a.downarrow {background-image:url('../images/switchlinks_downarrow.png');}
a.rightarrow {background-image:url('../images/switchlinks_rightarrow.png');}
a.okay {background-image:none;color:#124165;}
div.help {background-color:#dddddd;border-color:#000000;}
div.help table {background-color:#ffffff;}
div.help td {border-color:#000000;}
div.help td.rowHdr {background-color:#dddddd;border-bottom-color:#dddddd;border-left-color:#dddddd;border-top-color:#dddddd;}
div.help th {background-color:#dddddd;}
h2.hdr {background-image:none;color:#f7931e;}
.home td {border-top-color:#888888 !important;}
.road td {border-bottom-color:#888888 !important;}
.valuelabel {color:#888888;}
.comparisonChart {color:#888888;}
.mautopick {background-color:#dddddd !important;border-left-color:#124165 !important;border-right-color:#124165 !important;}
#navpages td.selected {background-color:#ffffff;color:#124165;}
.entryNo {background-color:#dddddd;color:#ffffff;}
.currentEntry {background-color:#dddddd !important;}
.conf {background-color:#124165;color:#ffffff;}
.deadlineMsg {background-color:#f7931e;color:white;}
.pointsrow {background-color:#dddddd;}
.rankrow {background-color:#bbbbbb;}
.pickrow td {border-top-color:#000000;}
tr.golferdetail {background-color:#dddddd !important;}
tr.playerdetail {background-color:#dddddd !important;}
.rushingcolor {background-color:#f7931e;color:#ffffff;}
.passingcolor {background-color:#1a75bc;color:#ffffff;}
.hits {background-color:#1a75bc;color:#ffffff;}
.newhits {background-color:#f7931e;color:#000000;}
.lastscore {background-color:#90acd9;color:#000000;}
.hits a {color:#ffffff;}
.newhits a {color:#000000;}
.lastscore a {color:#000000;}
.hits a:hover {color:#ffffff;}
.newhits a:hover {color:#000000;}
.lastscore a:hover {color:#000000;}
/*.matchup {background-image:url(../images/gamematchuptab.png);color:#666;}*/
.matchup h1 {background-image:none;color:#666;}
/* h2.analysistab {background-image:url(../images/analysisflag.png);color:#666;font-weight: bold;margin-top:.5rem;margin-bottom:.25rem;} */
h2.analysistab {font-weight: bold;margin-top:10px;margin-bottom:0px;margin-left:5px;padding-left:0px}
div.stattab {background-color:#888888;color:#ffffff;}
div.stattab:hover, div.selected {background-color:#333333;color:#ffffff;}
table.gamelogs {border-color:#ffffff;}
table.gamelogs td {border-bottom-color:#dddddd;border-top-color:#dddddd;}
table.gamelogs td.gamedata {color:#333333;}
table.gamelogs td.border_right {border-right-color:#dddddd;}
table.gamelogs th.category {color:#333;}
table.gamelogs th.border {border-right-color:#888888;}
table.gamelogs th {background-color:#dddddd;color:#333333;}
table.skillplayers th {border-bottom-color:#888888;color:#fff;}
table.skillplayers td.border_bottom {border-bottom-color:#888888;}
td span.statcat {color:#bbbbbb;}
.matchupBody {background-color:#ffffff !important;background-image:none;}
#gamelogs {background-color:#ffffff;}
.logtable td.subhead {background-color:#dddddd;}
.memberpicked {background-image:url(../images/highlight_diagLines3.png);}
.memberkeypick {background-color:#fdc689 !important;}
.winningteam {color:#1a75bc !important;}
.lossbackground {color:#f7931e !important;}
tr.tiebreakergame td {background-color: hsla(45, 100%, 51%,0.3);}
td.gameover {background-color:rgba(0,0,0,.4) !important;color:white !important;}
td.gamelive {background-color:rgba(26,117,188,.1) !important;}
.r01 {color:#f7931e;}
.r00 {color:#000000;}
.r10 {color:#1a75bc;}
.r100 {color:#1a75bc;}
.r010 {color:#f7931e;}
.r001 {color:#888888;}
.r000 {color:#bbbbbb;}
.rs10 {color:#1a75bc !important;}
.rs01 {color:#f7931e !important;}
.switch {background-color:#bbbbbb;color:#ffffff;}
.switchSelected {background-color:#1a75bc !important;}
tr.picksheet th {background-color:#dddddd;color:black;}
tr.gamedate th {background-color:#ffffff;background-image:url(../images/datetab.png);}
span.matchup {background-image:url(../stdImages/info.svg);}
span.matchupAlert {background-image:url(../stdImages/infoAlert.svg);}
tr.college td, tr.pro td, tr.picksheet td {border-top-color:#bbbbbb !important;border-bottom-color:#bbbbbb !important;}
tr.college td.winbackground, tr.pro td.winbackground, tr.college td div.winbackground, tr.pro td div.winbackground {color:#124165;}
tr.college td div.picked, tr.pro td div.picked, tr.college td div.picked label, tr.pro td div.picked label {background-color:#dddddd;color:#124165;}
td.gametab {background-color:transparent;background-image:url(../images/gameInfoTab_left.png) !important;color:#f7931e;}
td.pscore {background-color:#dddddd;color:#333333;}
td.weight1 {color:#333333;}
td.weight2 {background-image:url(../images/weight.png) !important;color:#333333;}
.ploss {color:#ffffff;background-color:#f7931e;}
.pwin {color:#ffffff;background-color:#1a75bc;}
.ptie {color:#ffffff;background-color:#bbbbbb;}
div.gamedate {background-color:#ffffff;background-image:url(../images/datetab_shares.png);color:#ffffff;}
div.gamebox {background-color:#dddddd;border-color:#bbbbbb;}
div.gametab {background-color:transparent;background-image:url(../images/gameInfoTab_small.png) !important;border-right-color:#bbbbbb !important;color:#333333;}
table.sharetransactions tr {background-color:#dddddd;}
.parlayswitch {background-color:#888888;color:#ffffff;}
.void {background-color:#bbbbbb;color:#000000;}
.win {color:#1a75bc;}
.loss {color:#f7931e;}
.star {background-image:url(../images/star.png);}
.star_h {background-image:url(../images/star_h.png);}
.fTRh, .fTRb {background-color:#ffffff;}
.pickSheet .pickButton {border-color:#124165;color:#124165;}
.pickSheet .pbSelected {background-color:#90acd9;color:#ffffff;}
.pickSheet .pbSaved {background-color:#124165;color:#ffffff;}
.pickSheet .pbDisabled {background-color:#dddddd !important;border-color:#bbbbbb !important;color:#333333 !important;}
.pickSheet .pbDisabled:hover {background-color:#dddddd !important;border-color:#bbbbbb !important;color:#333333 !important;}
.pickSheet .pbOtherPick {background-color:#7d829e;color:#ffffff;}
.pickSheet .pbWin {background-color:#1a75bc;color:#ffffff !important;}
.pickSheet .pbLoss {background-color:#f7931e;color:#ffffff !important;}
.pickSheet .pbTie {background-color:#90acd9;color:#ffffff !important;}
.pickSheet .pbLocked {background-color:#333333;color:#ffffff !important;}
.pickSheet .pbLocked:hover {background-color:#333333;color:#ffffff !important;}
.pickSheet .keyOn {border-color:#dddddd;}
.pickSheet .keyOff {border-color:#124165;color:#124165;}
.pickSheet div.overused {background-color:#f7931e !important;color:#ffffff !important;}
.pickSheet .dropdown .rankChanged {background-color:#fdc689;}
/*.pickSheet .dropbtn {background-color:#5588c7;color:#ffffff;}
*/.dropdown-content a.used {background-color:#dddddd !important;}
.dropdown-content a.overused {background-color:#f7931e !important;}
.dropdown-content a.selected {background-color:#5588c7 !important;color:#ffffff !important;border-color:#1a75bc;}
.dropdown-content a:hover {background-color:#90acd9 !important;}
.pickSheet .dropdown-content {background-color:#dddddd;box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2);}
.pickSheet .dropdown-content a {background-color:#ffffff;color:#000000;}
.bgA1 {background-color:#124165 !important;}
.bgA2 {background-color:#43577b !important;}
.bgA3 {background-color:#7d829e !important;}
.bgB1 {background-color:#1a75bc !important;}
.bgB2 {background-color:#5588c7 !important;}
.bgB3 {background-color:#90acd9 !important;}
.bgC1 {background-color:#f7931e !important;}
.bgC2 {background-color:#faa74a !important;}
.bgC3 {background-color:#fdc689 !important;}
.bgD1 {background-color:#ffffff !important;}
.bgD2 {background-color:#dddddd !important;}
.bgD3 {background-color:#bbbbbb !important;}
.bgD4 {background-color:#888888 !important;}
.bgD5 {background-color:#333333 !important;}
.bgD6 {background-color:#000000 !important;}
.fcA1 {color:#124165 !important;}
.fcA2 {color:#43577b !important;}
.fcA3 {color:#7d829e !important;}
.fcB1 {color:#1a75bc !important;}
.fcB2 {color:#5588c7 !important;}
.fcB3 {color:#90acd9 !important;}
.fcC1 {color:#f7931e !important;}
.fcC2 {color:#faa74a !important;}
.fcC3 {color:#fdc689 !important;}
.fcD1 {color:#ffffff !important;}
.fcD2 {color:#dddddd !important;}
.fcD3 {color:#bbbbbb !important;}
.fcD4 {color:#888888 !important;}
.fcD5 {color:#333333 !important;}
.fcD6 {color:#000000 !important;}
.bdrA1 {border-color:#124165 !important;}
.bdrA2 {border-color:#43577b !important;}
.bdrA3 {border-color:#7d829e !important;}
.bdrB1 {border-color:#1a75bc !important;}
.bdrB2 {border-color:#5588c7 !important;}
.bdrB3 {border-color:#90acd9 !important;}
.bdrC1 {border-color:#f7931e !important;}
.bdrC2 {border-color:#faa74a !important;}
.bdrC3 {border-color:#fdc689 !important;}
.bdrD1 {border-color:#ffffff !important;}
.bdrD2 {border-color:#dddddd !important;}
.bdrD3 {border-color:#bbbbbb !important;}
.bdrD4 {border-color:#888888 !important;}
.bdrD5 {border-color:#333333 !important;}
.bdrD6 {border-color:#000000 !important;}
.comboWin {background-color:#1a75bc !important;color:#ffffff !important;}
.comboLoss {background-color:#f7931e !important;color:#ffffff !important;}
.comboTie {background-color:#888888 !important;color:#ffffff !important;} 
#shareGameCapsule th.score {background-color:#ddd;color:#163e67;}
#shareGameCapsule th.team {color:#163e67;}
#shareGameCapsule th.status {color:#888;}
.h1Details {border-color:#fde1c0;background-color:#fde9d2;color:#804c10;}
.category th {background-color:#43577b;color:#ffffff;}
.category th a {color:#90acd9;}
.category th a:hover {color:#dddddd;}
.congratulations {color:#f7931e;}
.combo1 {background-color:#f7931e;color:#000000;}
.combo2 {background-color:#124165;color:#ffffff;}
.combo2 a {color:#fdc689;}
#poolwidePicks .liveGame {background-color: #d1e3f2 !important;color:#000000;}
/*#poolwidePicks .finalGame {background-color:#124165 !important;color:#ffffff;}
#poolwidePicks .notStarted {background-color:#124165 !important;}
#poolwidePicks .liveScore {color:#ffffff;}*/
#poolwidePicks .highlight td {background-color: #d1e3f2 !important;}
#poolwidePicks th {border-color:#454d55 !important}
.sport51 {background-image:url(../images/PRO.png);}
.sport55 {background-image:none;}
#shTogFilter {background-color:#90acd9;color:#000000;}
#shInstr {background-color:#ffffff;color:#000000;}
#closeit {background-image:url('../images/close.svg');}
div.pooltype_alt {background-color:#ffffff;background-image:url(../images/pooltype_bkgd.png);border-color:#bbbbbb;color:#124165 !important;}
div.pooltype_alt:hover {background-color:#dddddd;background-image:url(../images/pooltype_bkgd_hover.png);}
table.setupWizard {background-color:#1a75bc;color:#ffffff;}
tr.bgWin {color:blue;}
td.bgWin, div.bgWin {background-color:#ffffff !important;background-image:none;color:blue !important;}
tr.bgLoss {color:red;}
td.bgLoss, div.bgLoss {background-color:#ffffff !important;background-image:none;color:red !important;}
.myid2 {background-image:url(../images/highlight_diagLines0.png) !important;}
.form_required {background-image:none;color:#f7931e;}
.form_disabled {color:#888888;}
.form_notes {color:#888888;}
label {color:#000000;}
.borderStyle1 {border-color:#f7931e;}
.borderStyle2 {border-top-color:#124165;}
h1.homepage {background-image:none;color:#124165;}
h1.mobilehome {color:#124165;}
.ad456_90 {background-color:#eeeeee;}
@media all and (min-width: 600px) {
	form.std0 label.req, form.std1 label.req { background-image:url('../images/required.png');}
	form.std0 label.help_req, form.std1 label.help_req {background-image:url('../images/required.png');}
} 
@media all and (min-width: 800px) {
	#sidebar-wrapper { background-color:transparent;}
} 
@media all and (min-width:65em) {.poolinfo .poolid a { color:#dddddd;}
}
.h5num { color: #F7931E;}
.h5title { color: #124165;}
.bg-win {background-color:#28a745;}
.bg-loss {background-color:#dc3545;}

